MojoMojo::Schema::ResultSet::Attachment(3)

NAME
MojoMojo::Schema::ResultSet::Attachment - resulset methods on attachments

METHODS

  create_from_file (page, filename, storage_callback)
Create an instance from a given file. Takes a page to attach to, the client-supplied filename, and the actual file.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.